.DashBoard
{
    width: 100%;
    background-color: #EEEEEE;
}
.RegulHedear
{
    background-color: #C7E2E9;
    width: 98%;
    height: 25px;
    display: inline-block;
    margin: 10px;
}
.RegulFooter
{
    display: inline-block;
    width: 100%;
}
.TitleDashboard
{
    margin: 5px;
    font-weight: bold;
}
.RegulIdentification
{
    float: left;
    width: 100%;
    margin-bottom: 15px;
}
.IdentificationBlock
{
    float: left;
    width: 24%;
    height: 125px;
}

.IdentificationBlockheader
{
    background-color: #777777;
    height: 35px;
    margin: 0 5px 0px;
    padding: 2px;
}
.IdentificationBlockContent
{
    background-color: White;
    height: 100px;
    margin: 0 5px 2px;
    padding: 2px;
    box-shadow: 2px 2px 0 #777777;
}
.TextDashboard
{
    margin: 5px;
    color: White;
    font-weight: normal;
    font-size: 11px;
    text-align: center;
}
.RegulCompte
{
    float: left;
    width: 100%;
}

.DashBoardImage
{
    width: 80px;
}
.DashBoardImagePiece
{
    width: 50px;
    margin: 20%;
}
.DashBoardImageCheck
{
    width: 40px;
}
.IdentificationBlockContentImage
{
    float: left;
    width: 44%;
    text-align: center;
}
.IdentificationBlockContentImagePDF
{
    float: left;
    width: 10%;
    text-align: center;
}
.IdentificationBlockContentImagePiece
{
    float: left;
    vertical-align: middle;
    width: 100%;
    text-align: center;
}
.CompteAssocierBlock
{
    float: left;
    width: 100%;
    margin-left: 12px;
    margin-bottom: 20px;
}

.CompteAssocierBlockheader
{
    background-color: #777777;
    height: 35px;
    padding: 2px;
}
.CompteAssocierBlockLibelle
{
    float: left;
    width: 35%;
    border-right: solid;
    border-width: thin;
    border-color: #EEF2F3;
    margin-right:10px;
}
.CompteAssocierBlockObjectifInvest
{
    float: left;
    width: 30%;
    border-right: solid;
    border-width: thin;
    border-color: #EEF2F3;
    margin-right:10px;
}
.CompteAssocierBlockMandatConvention
{
    float: left;
    width: 30%;
    margin-right:10px;
}
.CompteAssocierBlockContent
{
    background-color: White;
    height: 145px;
    padding-top: 10px;
    padding-left: 10px;
    box-shadow: 2px 2px 0 #777777;
}
.CompteAssocierBlockContentImage
{
    float: left;
    width: 40%;
    text-align: center;
}
.IdentificationBlockContentImagePDf
{
    float: left;
    vertical-align: middle;
    width: 20%;
    text-align: center;
    margin: 14%;
}
.DashBoardImageInformation
{
    width: 20px;
}
.RegulInformation
{
    display: inline-block;
    width: 100%;
}
.RegulInformationImage
{
    float: left;
    width: 20px;
    margin: 20px;
}
.RegulInformationText
{
    float: left;
    margin-top: 20px;
    width: 800px;
}
.DashboardTiersTitle
{
    margin-left: 20px;
    color: #8B304F;
    font-size: large;
}
.GeneratePDF
{
    float: right;
    padding-right: 12px;
    padding-bottom: 12px;
}
.facta
{
    text-align: left;
    padding-left: 12px;
    padding-bottom: 12px;
}
.DashboardPDF
{
    width: 100%;
}
.pdffacta
{
    float: left;
    margin: 5px;
    margin-top: 10px;
}
.DashBoardImageCheckPDF
{
    width: 20px;
    float:right;
}
.TextInfo
{
    display: inline-block;
    height:25px;
    font-family:Verdana;
     font-size: 11px;
     font-weight: bold;
}
.TextWarning
{
    display: inline-block;
    margin-top: 40%;
    color: red;
    font-family:Verdana;
     font-size: 11px;
     font-weight: bold;
}
.TextInfo a:link
{
    display: inline-block;
    height: 25px;
    font-family: Verdana;
    font-size: 11px;
    font-weight: bold;
}
.TextWarning a:link
{
    display: inline-block;
    color: red;
    font-family: Verdana;
    font-size: 11px;
    font-weight: bold;
} 